/*
 Theme Name:   Confence Child
 Theme URI:    https://victorthemes.com/themes/confence
 Description:  Confence Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     confence
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  confence-child
*/

/* Write Custom CSS */

.whitetext {
	color: #FFFFFF !important;
}


#wpadminbar #adminbarsearch .adminbar-button {
    display: none !important;
}


.cfnc-banner:before {
	background-image: none !important;
}


@media only screen and (max-width: 600px){
    .default-logo.normal-logo {
        width: 50px !important;
        height: 50px !important;
    }
}

 

.test { 
	display: inline-block !important;
 
	}

input {
	display: inline-block !important;
    width: 100% !important;
	padding: 12px 20px !important;
  margin: 8px 0 !important;
}


input[type=button], input[type=submit], input[type=reset] {
  background-color: #340068;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

